@media (max-width: 575.98px) {
    
    .quikctech-ff-footer-slider {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 228px;
}
    
    .side-cart-footer {
	position: fixed;
	bottom: 0;
	background-color: white;
	padding: 10px;
	width: 357px;
	/* column-gap: 177px; */
	align-items: center;
}
    
    .quicktech-pp-product-price-current {
	font-size: 12px;
	font-weight: 700;
	color: #111;
}
.quicktech-pp-product-price-old {
	font-size: 11px;
	color: #999;
	text-decoration: line-through;
}
.quicktech-pp-product-price-discount {
	font-size: 10px;
	color: #999;
}
.asd{
    top:245px !important;
}
    .category-card h3 {
	font-size: 16px !important;
	font-weight: 500;
	line-height: 1.25;
	position: relative;
	z-index: 2;
}
.asdas{
    top:247px !important;
}
        .category-card {
padding-left: 7px;
	height: 108px !important;
	
}
.category-card img {
	position: absolute;
	right: 13px !important;
	width: 58px !important;
	bottom: 15px !important;
}
    
    .mbb{
        margin-left:0 !important;
        margin-right:0 !important;
    }
    
    .quicktech-da-order-filters {
	display: flex;
	gap: 12px;
	margin-bottom: 32px;
	flex-wrap: wrap;
}
    .desk{
        display:none;
    }
    .mob{
    display:block !important;
}
    .quikctech-display-mob{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .quicktech-sidebar-divider{
        display:none;
    }
    .quikctech-side-img{
        display:none;
    }
    .quicktech-logout-btn {
	color: #ef4444 !important;
	width: 100%;
	padding: 8px;
	border-radius: 7px;
	border: 1px solid #ddd;
	margin-top: 0;
}
    .text-green {
	color: #68a042;
	font-size: 12px !important;
}
.quicktech-checkoutnew-payment-btn {
	border: 1px solid #e0e0e0;
	background: #fff;
	padding: 0.75rem 1.5rem;
	border-radius: 0.5rem;
	display: flex;
	align-items: center;
	gap: 0.5rem;
	font-weight: 500;
	cursor: pointer;
	transition: all 0.2s;
	color: #555;
	font-size: 13px;
}
    .quicktech-checkoutnew-page-header {
	display: flex;
	justify-content: left;
	align-items: unset;
	margin-bottom: 1.5rem;
	padding: 0 1rem;
	flex-direction: column;
	gap: 13px;
}
.quicktech-checkoutnew-review-imgs {
	display: flex;
	align-items: center;
	background-color: #f8f9fa;
	border-radius: 0.5rem;
	padding: 1rem;
	flex-wrap: wrap;
	gap: 6px;
}
.quicktech-checkoutnew-review-item {
	background-color: #ffffff;
	border-radius: 0.75rem;
	padding: 1rem;
	margin-bottom: 0.75rem;
	display: flex;
	align-items: center;
	border: 1px solid #f0f0f0;
	box-shadow: 0 2px 8px rgba(0,0,0,0.01);
	flex-wrap: wrap;
	gap: 10px;
}
#toggle-coupon-btn{
    text-align: right;
}
.quikctech-placedorder-timeline-container {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 0;
}
.quikctech-placedorder-timeline-label.active {
	color: #4a5568;
	font-weight: 600;
	font-size: 10px;
}
.quikctech-placedorder-header-row {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 0.5rem;
	flex-wrap: wrap;
	gap: 12px;
}
.quikctech-placedorder-timeline-label {
	font-size: 10px;
	font-weight: 500;
	color: #a0aec0;
	display: flex;
	align-items: center;
	justify-content: left;
	gap: 0.4rem;
}
    .quikctech-pdetails-new-title {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 1.5rem;
}
.quikctech-pdetails-new-price {
	font-size: 21px;
	font-weight: 700;
	margin-bottom: 0.5rem;
}
.quikctech-pdetails-new-price s {
	font-size: 17px;
	color: #000000b0;
}
    .mb-none{
        display:none;
    }
    .quicktech-slide-mob-p-img img{
        height:400px !important;
    }
    .quikctech-mob {
    display:block !important;
}
    .quicktech-desktops{
        display:none;
    }
    .product-mobile-filter{
    display:block;
}

.quikctehc-mb-none{
    display:none;
}
 
    .quikctech-pdetails-new-img-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.quikctech-pdetails-new-main-img-wrap {
	height: 350px;
}
.quikctech-pdetails-new-sub-img-wrap {
	height: 183px;
	object-fit: cover !important;
}
.quikctech-pdetails-new-show-btn {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: white;
	border: 1px solid #ddd;
	padding: 8px 10px;
	font-weight: 500;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	transition: all 0.2s;
	font-size: 11px;
}
    .quicktech-comboo-main-title {
	text-align: center;
	font-family: ;
	font-size: 22px;
	color: #222222;
	margin-bottom: 35px;
	font-weight: 500;
}
    .quicktech-pp-product-controls {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 24px;
	padding: 0 10px;
}
    .quikctech-skin-type-main-title{
        font-size:22px;
    }
    
    #footer {
	background-color: #F4F4F4;
	padding: 30px 0;
	padding-bottom: 70px;
}
.quicktech-topb a img {
	width: 100%;
	height: 171px;
	/*object-fit: contain;*/
}
.quicktech-topb a {
	color: black;
	transition: 0.3s ease;
	font-size: 14px;
}
    .quikctech-ff-footer-logo{
        text-align:left !important;
    }
    .quikctech-ff-footer-logo img {
	width: 36%;
}
    .quicktech-comboo-img-wrap {
	position: relative;
	width: 100%;
	aspect-ratio: 1 / 1;
	overflow: hidden;
	background-color: #ffffff;
	height: 174px !important;
}
.quicktech-comboo-timer {
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	background-color: rgba(33, 27, 24, 0.9);
	color: #ffffff;
	padding: 6px 12px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 13px;
	border-radius: 4px;
	z-index: 2;
	flex-direction: column;
}
.quicktech-comboo-description {
	font-size: 12px;
	color: #333333;
	font-weight: 500;
	line-height: 1.4;
	margin: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.quicktech-comboo-status-badge {
	display: inline-flex;
	align-items: center;
	background-color: #ffffff;
	padding: 4px 12px;
	border-radius: 20px;
	font-size: 11px;
	font-weight: 600;
	color: #2c2c2c;
}
    #quicketch-ad {
	padding: 0;
	padding-bottom: 30px;
}
.quikctech-ff-footer-bottom {
	margin-top: 0;
}
.quikctech-sh-concer-title {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #2d2d2d;
	margin-bottom: 2px;
	line-height: 1.2;
}
.quicktech-serss-card {
	border: none;
	border-radius: 0px;
	padding: 17px 15px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.quicktech-serss-title {
	/* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; */
	font-size: 16px;
	font-weight: 500;
	color: #222222;
	margin-bottom: 12px;
	letter-spacing: -0.3px;
}
    .quikctech-flash-header h2 {
	font-size: 22px;
	font-weight: 500;
	color: #000;
}
.quikctech-flash-price-current {
	color: #d11235;
	font-weight: 600;
	font-size: 14px;
	margin-right: 12px;
}
.quikctech-flash-price-old {
	color: #999;
	font-size: 11px;
	text-decoration: line-through;
	margin-right: auto;
}
.quicktech-pp-product-image-wrap {
	width: 100%;
	height: 179px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 3px;
}
.wishlist-item {
	position: absolute;
	right: 11px;
	top: 163px;
}
.quicktech-pp-product-name {
	font-size: 14px;
	font-weight: 500;
	color: #222;
	margin: 0;
}
.quicktech-pp-product-btn {
	width: 100%;
	padding: 8px 12px;
	background-color: #333;
	color: #fff;
	border: none;
	border-radius: 8px;
	font-size: 12px;
	font-weight: 500;
	cursor: pointer;
	transition: background-color 0.2s;
	font-family: inherit;
}
.quikctech-flash-card {
	border: none;
	border-radius: 12px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.04);
	padding: 16px 7px;
	background-color: #fff;
	transition: transform 0.2s ease-in-out;
}
.quikctech-flash-img-wrapper {
	height: 123px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 9px;
}
.quikctech-flash-timer {
	display: flex;
	justify-content: center;
	align-items: baseline;
	font-weight: 600;
	font-size: 14px;
	color: #222;
}
.quikctech-flash-timer-labels {
	display: flex;
	justify-content: center;
	color: #aaa;
	font-size: 11px;
	margin-top: -2px;
}
.quikctech-flash-title {
	font-size: 15px;
	font-weight: 600;
	color: #222;
	margin-bottom: 4px;
}
.quikctech-flash-subtitle {
	font-size: 12px;
	color: #777;
	margin-bottom: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
    .quicktech-categorysss img {
	width: 100%;
	height: 99px;
	border-radius: 5px;
	transition: 0.3s ease;
	object-fit:cover;
}
    .quicktech-main-head p {
	font-weight: 600;
	font-size: 22px;
	color: #000c;
}
    .px-50 {
	padding: 0 13px;
}
.quicktech-topb {
	width: 100%;
	/*text-align: center;*/
	font-weight: 600;
}
    .quicktech-cm {
	width: 48% !important;
}
    .quicktech-cm a img {
	width: 100%;
	height: 190px;
}
    .quicktech-padding-categories {
	padding-left: 10px;
}

    .quicktech-marquee-text {
	color: #000000b2;
	font-family: sans-serif;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 43px;
}

.quicktech-marquee {
	width: 100%;
	overflow: hidden;
	background-color: #EAD9C7;
	padding: 11px 0;
	box-sizing: border-box;
	white-space: nowrap;
}

    .quictech-product-img {
	border: 1px solid #ddd;
	overflow: hidden;
	padding-bottom: 15px;
	border-radius: 10px;
	transition: 0.4s ease-in-out;
	position: relative;
	height: 310px;
}

    .quicktech-footer-one{
        text-align:left;
    }
    
    .quicktecch-category a{
        color: black;
    }
    
    .quikctech-pro-letter{
        margin-left: 0px !important;
    }
    
    .stars {
    display: flex;
    flex-direction: row !important;
    justify-content: flex-start;
   }
  .ff {
    text-align: left;
  }
  .quicktech-searchmob-icon button i {
    color: black;
  }
  
  /* index */
  /* nav */
  #quicktech-mobile-nav {
    padding: 10px;
    background-color: white;
  }
  .header {
    display: none;
  }
  #quicktech-mobile-nav {
    display: block;
    position: sticky;
    top:0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 4px 6px -1px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  #quicktech-banner {
    padding-top: 17px;
  }
  .quicktech-menu-sidebar {
    padding-top: 5px;
  }
  .quicktech-mobile-menu-icon {
    color: black;
    border: none;
    background-color: transparent;
    font-size: 23px;
  }
  .quicktech-mobile-logo img {
    width: auto;
    height: 44px;
  }
 .quicktech-search-mobile input {
	width: 100%;
	padding: 5px 5px 5px 35px;
	border-radius: 5px;
	border: 1px solid #ddd;
}
  .quicktech-search-mobile {
    position: relative;
  }
  .quicktech-searchmob-icon {
    position: absolute;
    top: 7px;
    left: 14px;
  }
  .quicktech-searchmob-icon button {
    border: none;
    background-color: transparent;
  }
  .quicktecch-profile {
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: white;
    border-radius: 10px;
  }
  .quicktecch-profile a {
    color: #EAD9C7;
    font-weight: 600;
  }
  .quicktecch-profile img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-right: 10px;
}

  .quicktecch-category {
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .quicktecch-submenu a {
    display: block;
    padding: 10px;
    padding-left: 20px;
    text-decoration: none;
    color: #333;
  }

  .quicktecch-submenu a:hover {
    background-color: #f1f1f1;
  }

  .quicktecch-category span {
    font-weight: bold;
  }
  .offcanvas-header {
    background-color: white;
    text-align: center;
    box-shadow: 0 4px 6px -1px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  /* nav */

  .swiper-slide img {
    height: 100%;
    width: 100% !important;
  }
  .quicktech-ad-gif img {
    height: auto;
  }
  .quictech-product-img img {
    height: 150px;
  }
  .quicktech-shopbycategories {
	border: 1px solid #ddd;
	transition: 0.4s ease-in-out;
	border-radius: 20px;
	height: 126px;
}
  .quictech-product-img h4 {
	font-size: 12px;
	color: black;
	font-weight: 600;
	padding-top: 10px;
}
.cart-btnn {
	background-color: #EAD9C7;
	padding: 6px 11px;
	border-radius: 10px;
	color: black;
	font-weight: 600;
	transition: 0.4s ease-in-out;
	border: 2px solid transparent;
	font-size: 10px;
}
  .quicktech-deals-img img {
    height: 335px;
  }
.quicktech-shopbycategories img {
	height: 59px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	object-fit: cover;
}
  .quicktech-shopbycategories a {
    color: black;
    font-weight: 600;
    transition: 0.4s ease-in-out;
    font-size: 10px;
  }
  .quicktech-c-main {
    width: 48%;
  }
  .quicktech-c-main img {
    height: 195px;
    width: 100%;
  }
  .quicktech-app-img img {
    height: 95px;
  }
  .quicktech-app-img {
    height: 95px;
  }
  .quicktech-footer-main {
    display: block;
    column-gap: 20px;
    /* width: 100%; */
  }
  .quicktech-footer-one img {
    width: 200px;
  }
  .quicktech-footer-one {
    width: 100%;
  }
  .quikctech-side-itemm p {
    font-size: 11px;
    padding: 0 3px;
  }
  .quicktech-side-price {
    background-color: white;
    border-radius: 3px;
    font-size: 10px;
  }
  .quikctech-side-itemm {
    padding-top: 6px;
    line-height: 0px;
  }
  .side-cart-footer p {
    font-size: 16px;
    font-weight: 600;
    width: 85px;
  }
  .side-cart-footer a {
    padding: 8px 11px;
    background-color: black;
    color: white;
    font-weight: 600;
    width: auto;
    font-size: 14px;
  }
  /* index */
  /* login */
  .quicktech-login-img {
    display: none;
  }
  .quicktech-login-form {
    padding: 30px;
  }
  #quicktech-login {
    padding-bottom: 30px;
    padding-top: 105px;
  }
  .quicktech-login-border {
    border: none;
    border-radius: 20px;
  }
  /* login */

  /* product details */
  #quicktech-productdetails {
    padding-bottom: 30px;
    padding-top: 80px;
  }
  .quicktech-ff {
    display: block !important;
  }
  .total-price {
    font-size: 15px;
    font-weight: 500;
    padding-top: 20px;
  }
  .quicktech-price-productdetails {
    display: block !important;
    padding-bottom: 15px;
  }
  .quikctech-recommend h4 {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
  }
  .side-cart-footer a {
    padding: 4px 11px;
    background-color: black;
    color: white;
    font-weight: 600;
    width: auto;
    font-size: 14px;
  }
.nav-pills .nav-link {
	font-weight: 600;
	background-color: #ddd;
	color: rgb(107 114 128);
	font-size: 12px;
	margin-bottom: 10px;
	display: flex;
	flex-direction: column;
	text-align: center;
	padding: 10px 0px;
}
  /* product details */

  /* privacy policy */
  #quicktech-privacy {
    padding-bottom: 30px;
    padding-top: 111px;
  }
  .quicktech-categories-banner img {
    height: 54px;
  }
  /* privacy policy */
  /* order details */
  #quicktech-orderdetails {
    padding-top: 86px;
  }
  .quicktech.order-header {
    display: block;
  }
  .order-header h2 {
    font-size: 17px;
    color: #333;
    font-weight: 700;
    padding-bottom: 5px;
  }
  .quicktech-bg {
    background-color: rgb(251 245 246);
    padding: 15px 0;
    border-radius: 10px;
  }
  .quicktech.order-items th,
  .quicktech.order-items td {
    padding: 11px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    font-weight: 500;
    font-size: 10px;
  }
  .quicktech.order-items th,
  .quicktech.order-items td {
    padding: 7px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    font-weight: 500;
    font-size: 11px;
  }
  .quicktech.customer-details td {
    padding: 8px 0;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    font-weight: 500;
  }
  .quicktech-ad p {
    font-size: 12px;
    font-weight: 400;
  }
  .quicktech-ad strong {
    font-size: 12px;
    font-weight: 700;
  }
  .quicktech.total h2 {
    font-size: 21px;
    color: #333;
    text-align: center;
    font-size: 19px !important;
  }
  /* order details */

  /* dashboard */
  .quicktech-dash-tab {
    flex-direction: row !important;
    column-gap: 0px;
  }
  .quicktech-dash-tab button {
    font-size: 13px !important;
  }
  .quicktech-dashboard-tab-content p {
    font-size: 13px;
    font-weight: 500;
  }
  #quicktech-dashboard {
    padding-bottom: 30px;
    padding-top: 0;
  }
  /* dashboard */

  /* checkout */
  #quicktech-checkout {
    padding-top: 90px !important;
  }
  .quicktec-title {
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .quicktech-coupon input {
    padding: 4px 0;
    padding-left: 8px;
    /* padding-right: 6px; */
    border-radius: 4px;
    border: 2px solid #ddd;
    width: 100%;
    margin-bottom: 10px;
  }
  /* checkout */
  /* categories */
  #quicktech-categories {
    padding-bottom: 30px;
    padding-top: 0;
  }
  .quicktech-ddd {
    display: none;
  }
  .quicktech-defult-btn {
    text-align: left !important;
  }
 .item-sidebar {
	position: fixed;
	top: 60%;
	right: -1px;
	transform: translateY(-50%);
	z-index: 99;
	color: white;
	background-color: #EAD9C7;
	border: 1px solid #EAD9C7;
	border-radius: 4px;
	padding: 0 10px;
}
  /*  */
  .quicktech-bottom-nav-filter {
    display: block;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: white;
    z-index: 9;
    text-align: center;
    box-shadow: 10px 4px 6px 10px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  .quicktech-bottom-nav-filter button {
    color: black;
    font-weight: 700;
    font-size: 19px;
    background-color: transparent;
    border: none;
  }
  .quicktech-bottom-nav-filter button:hover {
    background-color: transparent;
    color: black;
    border: none;
  }
  /* categories */
  .review-form {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
  }
  /* outlet */
  .out-imgg {
    height: 230px !important;
  }
  .mapp {
    height: 230px !important;
  }
  /* outlet */

  /* magazine */
  .quicktech-magazine-img img {
    height: 450px;
  }
  /* magazine */
  /* our story */
  .quicktech-ceo-img img {
    width: 200px !important;
    height: 200px !important;
  }
  .quicktech-ceo-details {
    padding: 0;
  }
  .quicktech-see-gal img {
    height: 230px;
  }
  /* our story */
}

@media (min-width: 576px) and (max-width: 766.98px) {
.category-card {
	padding-left: 7px;
	height: 140px !important;
}
.category-card img {
	position: absolute;
	right: 23px !important;
	width: 90px !important;
	bottom: 15px !important;
}
        .desk{
        display:none;
    }
    .mob{
    display:block !important;
}
    .quikctech-display-mob{
        display: grid;
  grid-template-columns: 1fr 1fr;
    }
    .quicktech-sidebar-divider{
        display:none;
    }
    .quikctech-side-img{
        display:none;
    }
    .quicktech-logout-btn {
	color: #ef4444 !important;
	width: 100%;
	padding: 8px;
	border-radius: 7px;
	border: 1px solid #ddd;
	margin-top: 0;
}
    .quicktech-checkoutnew-page-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.5rem;
	padding: 0 1rem;
	flex-wrap: wrap;
	gap: 11px;
}
.quicktech-checkoutnew-review-imgs {
	display: flex;
	align-items: center;
	background-color: #f8f9fa;
	border-radius: 0.5rem;
	padding: 1rem;
	flex-wrap: wrap;
	gap: 5px;
}
    
    .quicktech-slide-mob-p-img img{
        height:445px !important;
    }
     .mb-none{
        display:none;
    }
      .quikctech-mob {
    display:block !important;
}
    .quicktech-desktops{
        display:none;
    }
    .quikctehc-mb-none{
    display:none;
}
       .product-mobile-filter{
    display:block;
}
  
       #quicketch-ad {
	padding: 0;
	padding-bottom: 30px;
}
.quikctech-ff-footer-bottom {
	margin-top: 0;
}
.quikctech-sh-concer-title {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #2d2d2d;
	margin-bottom: 2px;
	line-height: 1.2;
}
.quicktech-serss-card {
	border: none;
	border-radius: 0px;
	padding: 17px 15px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.quicktech-serss-title {
	/* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; */
	font-size: 16px;
	font-weight: 500;
	color: #222222;
	margin-bottom: 12px;
	letter-spacing: -0.3px;
}
    .quikctech-flash-header h2 {
	font-size: 22px;
	font-weight: 500;
	color: #000;
}
.quikctech-flash-price-current {
	color: #d11235;
	font-weight: 600;
	font-size: 14px;
	margin-right: 12px;
}
.quikctech-flash-price-old {
	color: #999;
	font-size: 11px;
	text-decoration: line-through;
	margin-right: auto;
}
.quicktech-pp-product-image-wrap {
	width: 100%;
	height: 179px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 3px;
}
.wishlist-item {
	position: absolute;
	right: 11px;
	top: 163px;
}
.quicktech-pp-product-name {
	font-size: 14px;
	font-weight: 500;
	color: #222;
	margin: 0;
}
.quicktech-pp-product-btn {
	width: 100%;
	padding: 8px 12px;
	background-color: #333;
	color: #fff;
	border: none;
	border-radius: 8px;
	font-size: 12px;
	font-weight: 500;
	cursor: pointer;
	transition: background-color 0.2s;
	font-family: inherit;
}
.quikctech-flash-card {
	border: none;
	border-radius: 12px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.04);
	padding: 16px 7px;
	background-color: #fff;
	transition: transform 0.2s ease-in-out;
}
.quikctech-flash-img-wrapper {
	height: 123px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 9px;
}
.quikctech-flash-timer {
	display: flex;
	justify-content: center;
	align-items: baseline;
	font-weight: 600;
	font-size: 14px;
	color: #222;
}
.quikctech-flash-timer-labels {
	display: flex;
	justify-content: center;
	color: #aaa;
	font-size: 11px;
	margin-top: -2px;
}
.quikctech-flash-title {
	font-size: 15px;
	font-weight: 600;
	color: #222;
	margin-bottom: 4px;
}
.quikctech-flash-subtitle {
	font-size: 12px;
	color: #777;
	margin-bottom: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
    .quicktech-categorysss img {
	width: 100%;
	height: 181px;
	border-radius: 5px;
	transition: 0.3s ease;
	object-fit:cover;
}
    .quicktech-main-head p {
	font-weight: 600;
	font-size: 22px;
	color: #000c;
}
    .px-50 {
	padding: 0 13px;
}
.quicktech-topb {
	width: 100%;
	text-align: center;
	font-weight: 600;
}
    .quicktech-topb a img {
	width: 100%;
	height: 186px;
}
    .quicktech-topb {
	width: 100%;
}
    .quicktech-cm {
	width: 48% !important;
}
.quicktech-cm a img {
	width: 100%;
	height: 277px;
}

  .ff {
    text-align: left;
  }
  /* index */
  /* nav */
  #quicktech-mobile-nav {
    padding: 10px;
    background-color: white;
  }
  .header {
    display: none;
  }
  #quicktech-mobile-nav {
    display: block;
    position: sticky;
    width: 100%;
    top:0;
    z-index: 99;
    box-shadow: 0 4px 6px -1px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  #quicktech-banner {
    padding-top: 17px;
  }
  .quicktech-menu-sidebar {
    padding-top: 5px;
  }
  .quicktech-mobile-menu-icon {
    color: black;
    border: none;
    background-color: transparent;
    font-size: 23px;
  }
  .quicktech-mobile-logo img {
    width: 48%;
  }
  .quicktech-search-mobile input {
    width: 100%;
    padding: 5px 5px 5px 35px;
    border-radius: 20px;
    border: 2px solid #EAD9C7;
  }
  .quicktech-search-mobile {
    position: relative;
  }
  .quicktech-searchmob-icon {
    position: absolute;
    top: 7px;
    left: 14px;
  }
  .quicktech-searchmob-icon button {
    border: none;
    background-color: transparent;
  }
  .quicktecch-profile {
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: white;
    border-radius: 10px;
  }
  .quicktecch-profile a {
    color: #EAD9C7;
    font-weight: 600;
  }
  .quicktecch-profile img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-right: 10px;
}

  .quicktecch-category {
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .quicktecch-submenu a {
    display: block;
    padding: 10px;
    padding-left: 20px;
    text-decoration: none;
    color: #333;
  }

  .quicktecch-submenu a:hover {
    background-color: #f1f1f1;
  }

  .quicktecch-category span {
    font-weight: bold;
  }
  .offcanvas-header {
    background-color: white;
    text-align: center;
    box-shadow: 0 4px 6px -1px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  /* nav */

  .swiper-slide img {
    height: 200px;
    width: 100% !important;
  }
  .quicktech-ad-gif img {
    height: auto;
  }
  .quictech-product-img img {
    height: 260px;
  }
  .quicktech-deals-img img {
    height: 335px;
  }
  .quicktech-shopbycategories img {
    height: 76px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
  .quicktech-shopbycategories a {
    color: black;
    font-weight: 600;
    transition: 0.4s ease-in-out;
    font-size: 10px;
  }
  .quicktech-c-main {
    width: 48%;
  }
  .quicktech-c-main img {
    height: 195px;
    width: 100%;
  }
  .quicktech-app-img img {
    height: 95px;
  }
  .quicktech-app-img {
    height: 95px;
  }
  .quicktech-footer-main {
    display: block;
    column-gap: 20px;
    /* width: 100%; */
  }
  .quicktech-footer-one img {
    width: 200px;
  }
  .quicktech-footer-one {
    width: 100%;
  }
  .quikctech-side-itemm p {
    font-size: 11px;
    padding: 0 3px;
  }
  .quicktech-side-price {
    background-color: white;
    border-radius: 3px;
    font-size: 10px;
  }
  .quikctech-side-itemm {
    padding-top: 6px;
    line-height: 0px;
  }
  .side-cart-footer p {
    font-size: 16px;
    font-weight: 600;
    width: 85px;
  }
  .side-cart-footer a {
    padding: 4px 11px;
    background-color: black;
    color: white;
    font-weight: 600;
    width: auto;
    font-size: 14px;
  }
  /* index */
  /* login */
  .quicktech-login-img {
    display: none;
  }
  .quicktech-login-form {
    padding: 30px;
  }
  #quicktech-login {
    padding-bottom: 30px;
    padding-top: 105px;
  }
  .quicktech-login-border {
    border: none;
    border-radius: 20px;
  }
  /* login */
  /* product details */
  #quicktech-productdetails {
    padding-bottom: 30px;
    padding-top: 80px;
  }
  .quicktech-ff {
    display: block !important;
  }
  .total-price {
    font-size: 15px;
    font-weight: 500;
    padding-top: 20px;
  }
  .quicktech-price-productdetails {
    display: block !important;
    padding-bottom: 15px;
  }
  .quikctech-recommend h4 {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
  }
  .side-cart-footer a {
    padding: 4px 11px;
    background-color: black;
    color: white;
    font-weight: 600;
    width: auto;
    font-size: 14px;
  }
  .nav-pills .nav-link {
    font-weight: 600;
    background-color: #ddd;
    color: rgb(107 114 128);
    font-size: 12px;
    margin-bottom: 10px;
  }
  .review-form {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 80%;
  }
  .file-upload {
    display: block;
    background-color: #eeeeee;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 15px;
    color: #5e5e5e;
    text-align: center;
    width: auto;
  }
  /* product details */
  /* order details */
  #quicktech-orderdetails {
    padding-top: 85px;
  }
  /* dashboard */
  .quicktech-dash-tab {
    flex-direction: row !important;
    column-gap: 0px;
  }
  .quicktech-dash-tab button {
    font-size: 14px !important;
  }
  .quicktech-dashboard-tab-content p {
    font-size: 14px;
    font-weight: 500;
  }
  #quicktech-dashboard {
    padding-bottom: 30px;
    padding-top: 0;
  }
  /* dashboard */
  /* checkout */
  #quicktech-checkout {
    padding-top: 90px !important;
  }
  .quicktec-title {
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .quicktech-coupon input {
    padding: 4px 0;
    padding-left: 8px;
    /* padding-right: 6px; */
    border-radius: 4px;
    border: 2px solid #ddd;
    width: 100%;
    margin-bottom: 10px;
  }
  /* checkout */
  /* categories */
  #quicktech-categories {
    padding-bottom: 30px;
    padding-top: 114px;
  }
  .quicktech-ddd {
    display: none;
  }
  .quicktech-defult-btn {
    text-align: left !important;
  }
  .item-sidebar {
    position: fixed;
    top: 60%;
    right: -1px;
    transform: translateY(-50%);
    z-index: 99;
    color: white;
    background-color: #EAD9C7;
    border: 1px solid #EAD9C7;
    border-radius: 4px;
    padding: 0 10px;
  }
  /*  */
  .quicktech-bottom-nav-filter {
    display: block;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: white;
    z-index: 9;
    text-align: center;
    box-shadow: 10px 4px 6px 10px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  .quicktech-bottom-nav-filter button {
    color: black;
    font-weight: 700;
    font-size: 19px;
    background-color: transparent;
    border: none;
  }
  .quicktech-bottom-nav-filter button:hover {
    background-color: transparent;
    color: black;
    border: none;
  }
  /* categories */
  .review-form {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
  }

  /* outlet */
  .out-imgg {
    height: 330px;
  }
  .mapp {
    height: 330px;
  }
  /* outlet */
  /* ourr story */
  .quicktech-ceo-details {
    padding: 0;
  }
  /* our story */
}

@media (min-width: 767px) and (max-width: 991.98px) {
    .category-card {
	padding-left: 7px;
	height: 140px !important;
}
.category-card img {
	position: absolute;
	right: 23px !important;
	width: 90px !important;
	bottom: 15px !important;
}
            .desk{
        display:none;
    }
    .mob{
    display:block !important;
}
    .quikctech-display-mob{
        display: grid;
  grid-template-columns: 1fr 1fr 1fr;
    }
    .quicktech-sidebar-divider{
        display:none;
    }
    .quikctech-side-img{
        display:none;
    }
    .quicktech-logout-btn {
	color: #ef4444 !important;
	width: 100%;
	padding: 8px;
	border-radius: 7px;
	border: 1px solid #ddd;
	margin-top: 0;
}
    .quikctehc-mb-none{
    display:none;
}
       .product-mobile-filter{
                display:block;
            }
  
    .quikctech-ff-footer-bottom {
	margin-top: 9px;
}
.quikctech-ff-footer-slider img {
	height: 184px !important;
	object-fit: cover;
}
    .quicktech-topb a img {
	width: 100%;
	height: 198px;
}
    .quicktech-categorysss img {
	width: 100%;
	height: 210px;
	border-radius: 5px;
	transition: 0.3s ease;
}
    .quicktech-cm {
	width: 32% !important;
}
.quicktech-cm a img {
	width: 100%;
	height: 245px;
}
.quicktech-topb {
	width: 100%;
}
  .ff {
    text-align: center;
  }
  /* index */
  /* nav */
  #quicktech-mobile-nav {
    padding: 10px;
    background-color: white;
  }
  .header {
    display: none;
  }
  #quicktech-mobile-nav {
    display: block;
    position: sticky;
    top:0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 4px 6px -1px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  #quicktech-banner {
    padding-top: 17px;
  }
  .quicktech-menu-sidebar {
    padding-top: 5px;
  }
  .quicktech-mobile-menu-icon {
    color: black;
    border: none;
    background-color: transparent;
    font-size: 23px;
  }
  .quicktech-mobile-logo img {
    width: 38%;
  }
  .quicktech-search-mobile input {
    width: 100%;
    padding: 5px 5px 5px 35px;
    border-radius: 20px;
    border: 2px solid #EAD9C7;
  }
  .quicktech-search-mobile {
    position: relative;
  }
  .quicktech-searchmob-icon {
    position: absolute;
    top: 7px;
    left: 14px;
  }
  .quicktech-searchmob-icon button {
    border: none;
    background-color: transparent;
  }
  .quicktecch-profile {
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: white;
    border-radius: 10px;
  }
  .quicktecch-profile a {
    color: #EAD9C7;
    font-weight: 600;
  }
 .quicktecch-profile img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-right: 10px;
}

  .quicktecch-category {
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .quicktecch-submenu a {
    display: block;
    padding: 10px;
    padding-left: 20px;
    text-decoration: none;
    color: #333;
  }

  .quicktecch-submenu a:hover {
    background-color: #f1f1f1;
  }

  .quicktecch-category span {
    font-weight: bold;
  }
  .offcanvas-header {
    background-color: white;
    text-align: center;
    box-shadow: 0 4px 6px -1px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  /* nav */

  .swiper-slide img {
    height: 250px;
    width: 100% !important;
  }
  .quicktech-ad-gif img {
    height: auto;
  }
  .quictech-product-img img {
    height: 260px;
  }
  .quicktech-deals-img img {
    height: 335px;
  }
 .quicktech-shopbycategories img {
	height: 76px;

	object-fit: cover;
	max-width: 90%;
}
  .quicktech-shopbycategories a {
    color: black;
    font-weight: 600;
    transition: 0.4s ease-in-out;
    font-size: 10px;
  }
  .quicktech-c-main {
    width: 48%;
  }
  .quicktech-c-main img {
    height: 195px;
    width: 100%;
  }
  .quicktech-app-img img {
    height: 95px;
  }
  .quicktech-app-img {
    height: 95px;
  }
  .quicktech-footer-main {
    display: block;
    column-gap: 20px;
    /* width: 100%; */
  }
  .quicktech-footer-one img {
    width: 200px;
  }
  .quicktech-footer-one {
    width: 100%;
  }
  .quikctech-side-itemm p {
    font-size: 11px;
    padding: 0 3px;
  }
  .quicktech-side-price {
    background-color: white;
    border-radius: 3px;
    font-size: 10px;
  }
  .quikctech-side-itemm {
    padding-top: 6px;
    line-height: 0px;
  }
  .side-cart-footer p {
    font-size: 16px;
    font-weight: 600;
    width: 85px;
  }
  .side-cart-footer a {
    padding: 4px 11px;
    background-color: black;
    color: white;
    font-weight: 600;
    width: auto;
    font-size: 14px;
  }
  /* index */
  /* login */
  .quicktech-login-img {
    display: none;
  }
  .quicktech-login-form {
    padding: 30px;
  }
  #quicktech-login {
    padding-bottom: 30px;
    padding-top: 105px;
  }
  .quicktech-login-border {
    border: none;
    border-radius: 20px;
  }
  /* login */
  /* product details */
  #quicktech-productdetails {
    padding-bottom: 30px;
    padding-top: 80px;
  }
  #quicktech-orderdetails {
    padding-top: 100px;
  }
  /* dashboard */
  .quicktech-dash-tab {
    flex-direction: row !important;
  }
  #quicktech-dashboard {
    padding-bottom: 30px;
    padding-top: 0;
  }
  /* checkout */
  #quicktech-checkout {
    padding-top: 90px !important;
  }
  .quicktec-title {
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .quicktech-coupon input {
    padding: 4px 0;
    padding-left: 8px;
    /* padding-right: 6px; */
    border-radius: 4px;
    border: 2px solid #ddd;
    width: 100%;
    margin-bottom: 10px;
  }
  /* checkout */
  /* categories */
  #quicktech-categories {
    padding-bottom: 30px;
    padding-top: 114px;
  }
  .quicktech-ddd {
    display: none;
  }
  .quicktech-defult-btn {
    text-align: left !important;
  }
  .item-sidebar {
    position: fixed;
    top: 60%;
    right: -1px;
    transform: translateY(-50%);
    z-index: 99;
    color: white;
    background-color: #EAD9C7;
    border: 1px solid #EAD9C7;
    border-radius: 4px;
    padding: 0 10px;
  }
  /* categories */
  /*  */
  .quicktech-bottom-nav-filter {
    display: block;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: white;
    z-index: 9;
    text-align: center;
    box-shadow: 10px 4px 6px 10px rgb(0 0 0/0.1), 0 2px 4px -2px rgb(0 0 0/0.1);
  }
  .quicktech-bottom-nav-filter button {
    color: black;
    font-weight: 700;
    font-size: 19px;
    background-color: transparent;
    border: none;
  }
  .quicktech-bottom-nav-filter button:hover {
    background-color: transparent;
    color: black;
    border: none;
  }

  /* outlet */
  .out-imgg {
    height: 225px;
  }
  .mapp {
    height: 225px;
  }
  /* outlet */
  .quicktech-see-gal img {
    height: 210px;
  }
}



@media (min-width: 1000px) and (max-width: 1400px){
    .quikctech-ff-footer-slider {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
	max-width: 100%;
}
    .category-card {

	height: 207px !important;
	width: 100%;
}
.category-card img {
	position: absolute;
	right: 18px !important;
	width: 127px !important;
	bottom: 18px !important;
}
    .px-50 {
    	padding: 0 32px;
         }
    .quikctech-ff-footer-logo img {
  width: 70%;
}
    .quikctech-ff-footer-slider {
	position: relative;
	overflow: hidden;
	width: 90%;
	height: 226px;
}
    .quicktech-topb a img {
	width: 100%;
	height: 191px;
}
    .quicktech-categorysss img {
	width: 100%;
	height: 187px;
	border-radius: 5px;
	transition: 0.3s ease;
}
    .quicktech-shopbycategories img {
	height: 100px;
	max-width: 90%;
	object-fit: cover;
}
}